/*
 Theme Name:   LK
 Theme URI:    http://luposkilncafe.com.au
 Description:  LKC child theme. Mobile responsive, W3C Markup Validated, Schema.org integrated, search engine friendly, cross browser compatible and 100% translatable. 
 Author:       visnetmedia designs
 Author URI:   http://visnetmedia.com.au
 Template:     lkc
 Version:      0.6
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow

 LK, Copyright 2014 visnetmedia designs
Distributed under the terms of the GNU GPL

 Exhibit is a child theme of GeneratePress
 
 It's not recommended to add CSS to this file, as it will be lost if you ever update this child theme.
 Instead, use a Custom CSS plugin.
 
 */
 @import url(http://fonts.googleapis.com/css?family=Bad+Script);
 html, body {
height:100%;
}
.justt {
}
body {
   
    background-image:url(images/site.jpg);
    background-size: contain;
	background-repeat: no-repeat;
	background-color: #1b0a00;
	background-position: right top;
	border-top: 3px solid #6d940f;
}
h1 {
	font-size: 28px;
	margin-bottom: 20px;
	line-height: 1.2em;
	text-transform:uppercase;
}
.post-image {
	margin-top: 0;
	margin-bottom: 1.5em;
}
.home .entry-header {
	margin-top: -30px;
}
.inside-left-sidebar  #site-navigation {
	border-top: 0 none;
	position: fixed;
	
	background:transparent;
    background-image:url(images/menu.png);
	background-position:top center;
	background-repeat: repeat-x;
    
	padding:10px;
	width:21%;
	max-width: 100%;
	z-index: 100;
	
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
	
	
}
@media screen and (min-width: 1280px) {
	.inside-left-sidebar  #site-navigation {
		padding:5px;
		width: 20%;
	}
}
@media screen and (max-width: 1280px) {
	.inside-left-sidebar  #site-navigation {
		padding:15px;
	}
}

.stickynav  #site-navigation:hover {
	opacity: 1;
	-webkit-transition:all 0.2s ease-in-out;
	-moz-transition:all 0.2s ease-in-out;
	-o-transition:all 0.2s ease-in-out;
	transition:all 0.2s ease-in-out;
}
.admin-bar.stickynav.nav-below-header #site-navigation,
.admin-bar.stickynav.nav-above-header #site-navigation,
.admin-bar.nav-below-header #site-navigation,
.admin-bar.nav-above-header #site-navigation {
    top: 32px;
}
.stickynav.nav-below-header #site-navigation,
.stickynav.nav-above-header #site-navigation {
    border-top: 0 none;
    position: fixed;
	top: 0;
    width: 100%;
	max-width: 100%;
    z-index: 100;
	opacity: .8;
	-webkit-transition:opacity 0.2s ease-in-out;
	-moz-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}
.stickynav.nav-below-header #site-navigation:hover,
.stickynav.nav-above-header #site-navigation:hover {
	opacity: 1;
	-webkit-transition:opacity 0.2s ease-in-out;
	-moz-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.nav-above-header #site-navigation {
    border-top: 0 none;
    position: fixed;
	top: 0;
	clear:both;
    width: 100%;
	max-width: 100%;
    z-index: 100;
	-webkit-transition:opacity 0.2s ease-in-out;
	-moz-transition:opacity 0.2s ease-in-out;
	-o-transition:opacity 0.2s ease-in-out;
	transition:opacity 0.2s ease-in-out;
}

.menu-toggle {
    background-color: #000;
	
border-bottom: 0px dotted #333;
padding-bottom:0px;
}

.main-navigation, .main-navigation ul ul {
    background-color: #000;
	background-image:none;
	padding-top: 10px;
	padding-bottom: 10px;
	
}
 .sub-menu {
    background-color: #000;
	background-image:none !important;
	padding-top: 10px;
	padding-bottom: 10px !important;
	color: #6d940f !important;
	
}
.sub-menu a {
    
	color: #6d940f !important;
	
}
.sub-menu a:hover {
    background-color: transparent !important;
	color: #fff !important;
	
}
.main-navigation .main-nav ul  {
   padding-left: 10px;
    padding-right: 10px;
	margin-bottom: 10px;
	padding-bottom: 240px;
	background-image:url(images/kiln.png);
	background-position:bottom center;
	background-repeat: no-repeat;
	
}
.main-navigation .main-nav ul li  {
   border-bottom: 1px dotted #6d940f;
    background-color: transparent;
	text-align:center;
	padding-top: 3px;
	padding-bottom: 5px;
	
	
}
.main-navigation .main-nav ul li a, .menu-toggle {
    
    text-transform: uppercase;
	
}

.main-navigation .main-nav ul .current-menu-item > a:hover,
.site-main [class*="navigation"] {
	color: #6d940f;
	
}
.site-main [class*="navigation"] {
    margin: 0px 0px 0em;
    
}

.main-navigation .main-nav ul li > a:hover, .main-navigation .main-nav ul li.sfHover > a {
    color: #6d940f;
    background-color: transparent;
	cursor:pointer;
}
.main-navigation .main-nav ul .current-menu-item > a:hover, .main-navigation .main-nav ul .current-menu-parent > a:hover, .main-navigation .main-nav ul .current-menu-ancestor > a:hover, .main-navigation .main-nav ul .current_page_item > a:hover, .main-navigation .main-nav ul .current_page_parent > a:hover, .main-navigation .main-nav ul .current_page_ancestor > a:hover, .main-navigation .main-nav ul .current-menu-item.sfHover > a, .main-navigation .main-nav ul .current-menu-parent.sfHover > a, .main-navigation .main-nav ul .current-menu-ancestor.sfHover > a, .main-navigation .main-nav ul .current_page_item.sfHover > a, .main-navigation .main-nav ul .current_page_parent.sfHover > a, .main-navigation .main-nav ul .current_page_ancestor.sfHover > a {
    color: #6d940f;
    background-color: transparent;
}
.main-navigation .main-nav ul .current-menu-item > a, .main-navigation .main-nav ul .current-menu-parent > a, .main-navigation .main-nav ul .current-menu-ancestor > a, .main-navigation .main-nav ul .current_page_item > a, .main-navigation .main-nav ul .current_page_parent > a, .main-navigation .main-nav ul .current_page_ancestor > a {
    color: white;
    background-color: transparent;
}
.inside-header.grid-container {
	max-width: 100%;
	
}
.inside-header {

background-image:url(images/header.png);
    
	background-repeat: repeat;
	z-index: 999;

}
.site-logo {
	width: 100%;
}

/* Force 100% width of header image */
.site-logo img {
	width:100%;
}
.site-header .header-image {
    vertical-align: middle;
	margin-top: -20px;
}

.site-description {
	/*color:#aaa;*/
	font-family: 'Bad Script', cursive;
	font-size: 28px;
	color: #6d940f;
letter-spacing: -2px;
margin-top:10px;
}
.inside-article {
	/*background-image:url(images/shadow.png);
	background-position:top center;
	background-repeat: no-repeat;
	*/
	border-top: 4px solid #b2b2b2;
}
.site-info {
	text-align:right; margin-right: 30px;
	padding-right: 50px;
}
.copyright { text-align:right; }
.emails a { color: #fff; }
.emails a:hover { color: #6d940f; }
.ph { font-size: 28px; color:#6d940f; }
.address { text-transform:uppercase; }
.information-section {
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 0;
	
}

.info {
	overflow:hidden;
}

.info p {
	text-align:center;
	font-size:12px;
}
.info p span{
	font-weight:bold;
	color:#6d940f;
	margin-right:5px;
	font-size:13px;
	
}


.header-widget {
	color: #fff;
	z-index: 9999;
	position:absolute;
	right: 30px;
	top:30px;
}
#content {
	
}
.site-footer {
	background-color:#000;
}